Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Error Message] Authorization code mismatch. Are you accessing this function correctly? Please go bac
#1
Not Solved
Hello,

yes i know this error has been posted a couple of times and there are also some fixes but they are from 2011. Unfortunatley i have updated my forum to 18.16 and now i get this error message on login:

Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.

I have uploaded a different theme for 18.15 and i still get the same error.

What can i do to fix this? I hope somebody can help me.

Regards,
Metox
Reply
#2
Not Solved
Visit the link below.

https://community.mybb.com/thread-218460...pid1308285
=> MY PLUGINS <=
Reply
#3
Not Solved
Sam Here Sad
Reply
#4
Not Solved
tried it, not working for me !!
Reply
#5
Not Solved
How are users attempting to login? Can users try with the default theme and updated templates? The posted solution will indefinitely solve authorisation errors in 1.8.16. I would recommend waiting for 1.8.17, the hot fix.
Plugin Count: I lost count.
Public Plugins are available here.
Official GitHub.
Please do not PM me for support unless asked to.
Reply
#6
Not Solved
Where can I find the main mybb theme that can work on 1.8.16
so can put it on main to use and it will solve all problems for me and my members until 1.8.17 comes out..

One time I managed to log in but again other time it doesnt work at all.
Reply
#7
Not Solved
(07-09-2018, 07:38 PM)Ronshaan Wrote: Where can I find the main mybb theme that can work on 1.8.16
so can put it on main to use and it will solve all problems for me and my members until 1.8.17 comes out..

One time I managed to log in but again other time it doesnt work at all.

Try this THEME (Dark) or this THEME (Light).

Both are based on the default MyBB theme.

Both have worked (for me) under 1.8.16 with no issues that I could find.
I'm Serpius and You're Not    ¯\_(ツ)_/¯
[Image: y3xr3cj5]
Reply
#8
Not Solved
Okay ill chck them i hope they will wrk for me too

changed the theme uploaded another one but none , the problem remains the same,
i thought maybe uploading another theme might solve it but no. same error always

HONESTLY
put in any id any pasword
it gives the same
which means it never checks if your use and pass is right or wrong.
error is same.
Reply
#9
Not Solved
I'm getting this error after updating to 1.8.7
Reply
#10
Not Solved
https://community.mybb.com/thread-218967.html
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)